Subject: Re: [PATCH] Allow HTTP proxy to be overridden in config

From: Junio C Hamano <[email-masked]>
Date: Tue, 04 Dec 2007 00:49:39 -0800

Sam Vilain <[email-masked]> writes:

> Subject: [PATCH] Add remote.<name>.proxy
>
> As well as allowing a default proxy option, allow it to be set
> per-remote.

Thanks.

I was very tempted to rename them to remote.*.httpproxy, but ended up
keeping the name of the variable.  We might want to allow tunnelling the
git native transport over the named proxy when remote.*.url is native
transport.